prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include/libpng

Name: libpng
Description: Loads and saves PNG files
Version: 1.5.4
Libs: -L${libdir} -lpng -lz -lm
Cflags: -I${includedir}
